﻿html, body, form { width: 100%; height: 100%; margin: 0px; }
.summaryMinSize { min-height: 352px; min-width: 265px; }
.op-footer-small { padding: 5px; font-weight: bold; position: relative; height: 9%; }

.op-share-small { padding: 0px 5px; margin-right: 2px; }
.op-share-small { height: 16px !important; margin-top: 0px; line-height: 14px; overflow: hidden; }
.op-share-small a { top: 1px; }
.op-share-small a, .op-share-small a:hover { font-weight: bold; cursor: pointer; cursor: hand; position: relative; height: 15px; left: 2px; }

.op-wrap-small span.op-date input { width: 120px; cursor: pointer; cursor: hand; background-color: transparent; }

.op-date-small { position: relative; width: 115px !important; height: 16px; display: block; margin: 0 auto; cursor: pointer; cursor: hand; }
.op-date-small span input { background-position: 74px -2px; }
.op-date-small span { vertical-align: middle; text-align: center; }
.op-date-small span input { /*padding: 1px;*/ /*line-height: 16px;*/ width: 115px !important; vertical-align: middle; text-align: center; cursor: pointer; cursor: hand; }

.op-wrap-small { margin: 0 auto; height: 100%; position: relative; z-index: 1; width: 100%; overflow: hidden; }
.op-canvas-small { border-top: 1px solid #999; background-color: #fff; height: 92%; }
.op-canvasPanel-small { padding: 0 5px; height: 80%; }
.op-canvas-wrap-small { border: 1px solid #999999; height: 98%; overflow: hidden; position: relative; z-index: 1000; }
.op-canvas-header-small { position: relative; border: 1px solid #ffffff; overflow: visible; height: 8%; text-align: left; }
.op-canvas-header-small-right { top: 20%; }

.op-title-small { height: 5%; font-size: 1.2em; font-weight: bold; padding: 5px; }
.op-title-small input { border: 0px solid white; background: none; font-size: 13px; font-weight: bold; text-align: left; width: 500px; }
.op-wrap-small, .op-title-small { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.op-canvas-header-small input { border: 0px solid white; font-size: 11px; font-weight: bold; text-align: center; }
.op-canvas-header-small-right { top: 20%; right: 20px; height: 17px; padding: 1px 0x 1px 0; overflow: visible; position: absolute; }
.op-canvas-header-help-small-right { position: absolute; right: 0px; height: 17px; padding: 1px 0x 1px 0; overflow: visible; top: 0px; }
.op-canvas-header-small table td { padding-top: 5px; }

.CurrencyButton { position: absolute; }

.op-footer-small-invisible { position: absolute;display: none;} 
